.lpBrowser {
    width: 700px;
    margin: 0 auto 80px;
}
.lpBrowser__container {
    padding-bottom: 40px;
    border-bottom: 1px solid #ebebeb;
}
.lpBrowser__title {
    padding: 30px 0 20px;
    border-bottom: 1px solid #2299e1;
    color: #2299e1;
    font-weight: normal;
    line-height: 1.4;
    text-align: center;
}
.lpBrowser__contentsTitle {
    margin: 40px auto;
    color: #2299e1;
    font-weight: normal;
    font-size: 2rem;
}
.lpBrowser__wrapTitle {
    margin: 30px 0 0 0;
    color: #2299e1;
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 1.9;
}
.lpBrowser__wrapText {
    line-height: 1.9;
}
@media screen and (max-width:768px) {
    .lpBrowser {
        width: 100%;
        margin: 0;
        padding: 30px 0 0;
    }
    .lpBrowser__container {
        margin-bottom: 30px;
        padding-bottom: 0;
        border-bottom: 8px solid #ebebeb;
    }
    .lpBrowser__container--last {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .lpBrowser__title {
        width: 92%;
        margin: 0 auto 30px;
        padding: 10px 0 20px;
        border-bottom: none;
        font-size: 2rem;
    }
    .lpBrowser__contentsTitle {
        width: 92%;
        margin: 0 auto 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #ebebeb;
        font-size: 18px;
    }
    .lpBrowser__wrap {
        width: 92%;
        margin: 0 auto 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #ebebeb;
    }
    .lpBrowser__wrapTitle {
        margin: 0 0 15px 0;
        font-size: 14px;
        line-height: 1.6;
    }
    .lpBrowser__wrapText {
        font-size: 1.4rem;
        line-height: 1.6;
    }
    .lpBrowser__wrap--last {
        margin: 0 auto;
        border-bottom: none;
    }
}
.lpBrowser__container--last {
    border-bottom: none;
}